.page-blog .content > .action-links{
  display: none; 
}

.page-blog .main-container-inner .content > h1,
.node-type-blog .main-container-inner .content > h1{
  padding-bottom: 25px;
}
.page-node .main-container-inner .content img{
  border-radius: 10px;
}
.zmargin{
  margin-bottom: 25px;
}
.image-tags{
/*  border: solid 1px red;*/
}
.front .banner-section .btn-more{
  z-index: 1000;
 position: relative;
}